<%@ Page Language="C#" AutoEventWireup="true" debug="true" Inherits="WinLibClass.Form.Admin.SystemConfig.UI_Update" CurrentFile="updateconfig10.aspx"  CodePage="65001" %>


<script type="text/javascript"> 

$(document).ready(function(){

});
function SaveConfig_10()
{
	if(!confirm("是否保存站点配置?")) return false;
	
	var queryString = $('#form_add').serialize();
	var url = "../index.aspx?s=/Admin/SystemConfig_Update";
	jQuery.ajax({
		"type":"POST",
		"url":url,
		data:queryString
		,success:function(msg){
			if(msg==1) {Alert("网站图片已保存.",1);Common.EditDialogClose("SystemConfig_List_1");}
			else AlertErr("网站图片保存失败(异常代码:"+ msg +")",1);
		},
		error:function(msg)
		{
			AlertErr("系统异常:\r\n"+ msg.responseText +"",1);
		}});
	
	return false;
}



function PicManage()
{

var _url="../picmanage/list_15.aspx";
var _data = {};	
Common.EditFunction("POST",_url,_data,"<%=PageFileFlag%>","<%=PageFileTitle%>:logo图管理","");	
	
}
</script> 

<div style="border:0px;" class="">
	
<form id="form_add">	
	<input type="hidden" id="ConfigType" name="ConfigType" value="3" />

<div class="TableUpdateDiv W500"  >
<div style="width:98%;">
	<table class="TableUpdate" style="text-align:left;">

	
	<tr>
	<td   style="text-align:left;color:#666666;">
		<b>网站图片上传:</b> &nbsp;&nbsp; 
	
	</td>
	</tr>
	
	<tr>
	<td style="text-align:left;">
		网站logo:
		<input id="LogoImage" name="LogoImage" type="hidden" class="input W300"   value="" />
		&nbsp;&nbsp;&nbsp;&nbsp;
		<a href="<%#Eval("PhotoPath")%>" target="_blank">预览</a> |
		<a href="javascript:" onclick="PicManage()">管理</a>	
	</td>	
	</tr>	
	
	<tr>
	<td  style="text-align:left;">
		底部logo:
		<input id="FootLogoImage" name="FootLogoImage" type="hidden" class="input W100"   value="" />
	</td>	
	</tr>
	
	<tr>
	<td  style="text-align:left;">
		友情链接:
		<input id="LinkImage" name="LinkImage" type="hidden" class="input W100"   value="" />
		
	</td>	
	</tr>
	
	
	
	</table>

</div>
</div>
	</form>	

	
</div>
<script>


	
</script>
